package com.org.hktshop.Interface.system;


import com.org.hktshop.entity.admin.HktAdmin;
import com.org.hktshop.entity.system.HktSysHelpsCategory;
import com.org.hktshop.utils.Ret;

import java.util.List;

/***
 * 帮助分类
 */
public interface IHktSysHelpsCategoryService {

    List<HktSysHelpsCategory> queryLists(HktSysHelpsCategory hktSysHelpsCategory);

    HktSysHelpsCategory queryCategory(HktSysHelpsCategory hktSysHelpsCategory);

    Ret updateHktSysHelpsCategory(HktAdmin admin, HktSysHelpsCategory hktSysHelpsCategory);

    Ret deleteHktSysHelpsCategory(HktAdmin admin, HktSysHelpsCategory hktSysHelpsCategory);
}
